a.bot_azul:link,a.bot_azul:visited,a.bot_azul:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#36359C;
	text-decoration:none;
	display:block;
	width:146px;
	background:#EBECE6;
	background:url(/images/fon_boton.jpg);
	font-size:11px;
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}
a.bot_azul:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#36359C;
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}

a.bot_verde:link,a.bot_verde:visited,a.bot_verde:active {
        font-family:Arial, Helvetica, sans-serif;
        color:#369C35;
        text-decoration:none;
        display:block;
        width:146px;
        background:#EBE6EC;
        background:url(/images/fon_boton.jpg);
        font-size:11px;
        padding:7px 2px 7px 8px;
        border-bottom:3px solid #fff
}
a.bot_verde:hover {
        font-family:Arial, Helvetica, sans-serif;
        color:#fff;
        text-decoration:none;
        display:block;
        width:146px;
        font-size:11px;
        background:#369C35;
        padding:7px 2px 7px 8px;
        border-bottom:3px solid #fff
}

a.bot_amarillo:link,a.bot_amarillo:visited,a.bot_amarillo:active {
        font-family:Arial, Helvetica, sans-serif;
        color:#959720;
        text-decoration:none;
        display:block;
        width:146px;
        background:#EBE6EC;
        background:url(/images/fon_boton.jpg);
        font-size:11px;
        padding:7px 2px 7px 8px;
        border-bottom:3px solid #fff
}
a.bot_amarillo:hover {
        font-family:Arial, Helvetica, sans-serif;
        color:#fff;
        text-decoration:none;
        display:block;
        width:146px;
        font-size:11px;
        background:#9c9c36;
        padding:7px 2px 7px 8px;
        border-bottom:3px solid #fff
}


.arial11 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height:12px;  
        color: #666;
}


/*#bot_horizontal_grado {
        background:#ffffff;
        width:600px;
        height:18px;
        border-bottom:#ccc 1px solid;
        border-top:#ccc 1px solid
}
*/

a.bot_horizontal3:link,a.bot_horizontal3:visited,a.bot_horizontal3:active {
        font-family:Arial, Helvetica, sans-serif;
        display:block;
/*        background:url(/images/fondo_bot_horizontal.jpg); */
        background:#eee;
        height:18px;
        line-height:18px;
        text-align:center;
        float:left;
        color:#ccc;
        text-decoration:none;
        width:131px;
        font-size:11px;
        border-right:1px dotted #14379D;
        padding:0px 8px;
        margin-top:auto
}
a.bot_horizontal3:hover {
        font-family:Arial, Helvetica, sans-serif;
        display:block;
        height:18px;
        line-height:18px;
        text-align:center;
        float:left;
        color:#000;
        text-decoration:none;
        width:131px;
        font-size:11px;
        background:#fcd9a2;
        padding:0px 8px;
        border-right:1px dotted #14379D;
        margin-top:auto
}

a.bot_horizontal3_act:link,a.bot_horizontal3_act:visited,a.bot_horizontal3_act:active {
        font-family:Arial, Helvetica, sans-serif;
        display:block;
/*        background:url(/images/fondo_bot_horizontal.jpg); */
        background:#f9f8e8;
        height:18px;
        line-height:18px;
        text-align:center;
        float:left;
        color:#000;
        text-decoration:none;
        width:131px;
        font-size:11px;
        border-right:1px dotted #14379D;
        padding:0px 8px;
        margin-top:auto
}
a.bot_horizontal3_act:hover {
        font-family:Arial, Helvetica, sans-serif;
        display:block;
        height:18px;
        line-height:18px;
        text-align:center;
        float:left;
        color:#000;
        text-decoration:none;
        width:131px;
        font-size:11px;
        background:#fcd9a2;
        padding:0px 8px;
        border-right:1px dotted #14379D;
        margin-top:auto
}

